Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1080885 - python-GeoIP-1.3.2 is available
Summary: python-GeoIP-1.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-GeoIP
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matt Domsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-26 09:37 UTC by Upstream Release Monitoring
Modified: 2016-05-07 11:57 UTC (History)
4 users (show)

Fixed In Version: python-GeoIP-1.3.2-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-07 11:57:34 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-03-26 09:37:13 UTC
Latest upstream release: 1.3.1
Current version/release in Fedora Rawhide: 1.2.8-3.fc21
URL: https://pypi.python.org/packages/source/G/GeoIP/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-23 09:44:56 UTC
Latest upstream release: 1.3.2
Current version/release in Fedora Rawhide: 1.2.8-5.fc22
URL: https://pypi.python.org/packages/source/G/GeoIP/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Julien Enselme 2015-05-08 19:38:36 UTC
Hi,

any plans on updating and enabling python 3?

Comment 3 Julien Enselme 2015-11-08 18:37:09 UTC
Any progress?

Comment 4 Matt Domsch 2015-11-12 02:34:20 UTC
I haven't worked with python-GeoIP in quite a while, and would be happy to turn this over to any interested party.

Comment 5 Tomas Orsava 2016-02-26 13:42:48 UTC
If anyone's interested, I found an alternative package that supports python 3: https://admin.fedoraproject.org/pkgdb/package/rpms/python-pygeoip/

Therefore I believe this package can be dropped.

Comment 6 Sergio Basto 2016-04-17 19:22:26 UTC
I have asked commit access in https://admin.fedoraproject.org/pkgdb/package/rpms/python-GeoIP/ 

I hope that should be easy to update it, doesn't make sense to me have a package without being updated during two years ...

Comment 7 Tomas Orsava 2016-04-18 09:39:26 UTC
Sergio, I recommend also sending an email to each of the administrators of the package. The commit access requests get too often lost, and many people are not watching their Fedora emails. By emailing all of them you'll have a better chance.

Comment 8 Matt Domsch 2016-04-21 12:44:05 UTC
Sergio, I've granted you commit access to all branches but EL7.  Pingou can give access to EL7.

Comment 9 Upstream Release Monitoring 2016-04-24 06:55:17 UTC
sergiomb's python-GeoIP-1.3.2-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=757197

Comment 10 Fedora Update System 2016-04-24 07:18:06 UTC
python-GeoIP-1.3.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c4df176565

Comment 11 Fedora Update System 2016-04-24 16:50:12 UTC
python-GeoIP-1.3.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c4df176565

Comment 12 Fedora Update System 2016-05-07 11:57:31 UTC
python-GeoIP-1.3.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.